/* GENERAL VARIABLES
********************/
/* AIRCARE VARIABLES
********************/
@import "../lib/icomoon/style.css";
@font-face {
  font-family: 'Proxima Nova';
  src: url('../font/proximanova-light-webfont.eot');
  src: url('../font/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'), url('../font/proximanova-light-webfont.woff') format('woff'), url('../font/proximanova-light-webfont.ttf') format('truetype'), url('../font/proximanova-light-webfont.svg#proxima_nova_ltregular') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('../font/proximanova-regular-webfont.eot');
  src: url('../font/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../font/proximanova-regular-webfont.woff') format('woff'), url('../font/proximanova-regular-webfont.ttf') format('truetype'), url('../font/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('../font/proximanova-semibold-webfont.eot');
  src: url('../font/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/proximanova-semibold-webfont.woff') format('woff'), url('../font/proximanova-semibold-webfont.ttf') format('truetype'), url('../font/proximanova-semibold-webfont.svg#proxima_nova_ltbold') format('svg');
  font-weight: bold;
  font-style: normal;
}
/* GENERAL
**********/
* {
  margin: 0;
  padding: 0;
}
html,
body {
  width: 100%;
  height: 100%;
}
body {
  font-family: "Proxima Nova", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #373F44;
  line-height: 1.3;
  text-align: left;
  background-color: #348c89;
}
table,
tr,
td,
input,
select,
textarea {
  font-family: "Proxima Nova", Helvetica, Arial, sans-serif;
  font-size: 100%;
  vertical-align: top;
}
a img,
img {
  border: 0;
}
code,
pre {
  font-size: 1.5em;
  color: #999;
  display: block;
  width: 500px;
}
h1,
h2,
h3 {
  font-family: "Proxima Nova", Helvetica, Arial, sans-serif;
}
h1 {
  font-size: 1.6em;
  color: #808080;
  padding: 0 10px 0 0;
  margin: 0.3em 0 0.6em;
  line-height: 110%;
  background: transparent url("../images/bg-h1-arrow.gif") no-repeat 100% 63%;
}
h1 em {
  font-style: normal;
  display: block;
  color: #393E36;
}
h2 {
  font-size: 1.085em;
  /* 13px */
  color: #393E36;
  border-bottom: 1px solid #C6D2B7;
  padding-bottom: .1em;
  margin-bottom: .5em;
}
h3 {
  font-size: 1.7em;
  /* 22px */
  color: #676d61;
  margin: .30em 0;
  padding: 0.1em 0;
}
a {
  text-decoration: none;
  color: #2d7977;
}
a:hover,
a:focus,
a:active {
  color: #1f5452;
}
ul {
  list-style: square;
}
img {
  max-width: 100%;
}
p.lead {
  font-size: 1.1em;
  line-height: 1.4em;
  font-weight: bold;
}
/* PAGE STRUCTURE
*****************/
.container {
  width: 720px;
  margin: 0 auto;
}
#header {
  padding-top: 20px;
  height: 80px;
  background-color: #e6e6e6;
}
#logo {
  float: right;
  display: block;
  width: 130px;
  height: 40px;
  margin: 6px 0 1em 0;
  background-image: url('../images/logo-aircare.png');
  background-repeat: no-repeat;
  background-position: center;
}
#logo span {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
#logo:hover {
  opacity: 0.85;
  filter: alpha(opacity=85);
}
#wrapper {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: white;
}
#content_wrapper {
  background-color: #f2f2f2;
}
#content_wrapper:before,
#content_wrapper:after {
  content: " ";
  display: table;
}
#content_wrapper:after {
  clear: both;
}
#content {
  margin: 2em 29px 0 21px;
  height: 300px;
  min-height: 300px;
  position: relative;
  padding-bottom: 1.5em;
}
#content.wide {
  width: auto;
}
* > #content {
  height: auto;
}
/* =footer */
#footer {
  font-size: 14px;
  line-height: 1.5;
  color: #525252;
}
#footer .contact {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #DBDBDB;
}
#footer table {
  width: 100%;
}
#footer a,
#footer strong {
  font-weight: bold;
}
#footer a {
  color: #285e65;
}
#footer span {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
#footer i {
  margin-right: .25em;
  display: inline-block;
  width: 1em;
}
#footer a:focus,
#footer a:hover,
#footer a:active {
  color: #193c40;
  border-bottom: 1px dotted #193c40;
}
#footer h4 {
  width: 300px;
  margin-bottom: 10px;
  font-size: 16px;
  color: #348c89;
  border-bottom: 1px solid #808080;
}
#footer p {
  margin-bottom: 1em;
}
#footer .contact-links p {
  line-height: 1.8;
}
#footer .address address {
  font-style: normal;
}
#footer .address i,
#footer .address div {
  float: left;
}
#footer .copyright {
  padding: 15px 0;
  color: white;
}
/* TWO COLUMN
*************/
.two-column {
  /* =column */
}
.two-column #wrapper .container {
  position: relative;
}
.two-column #wrapper .container:before,
.two-column #wrapper .container:after {
  content: " ";
  display: table;
}
.two-column #wrapper .container:after {
  clear: both;
}
.two-column #content_wrapper {
  float: left;
  width: 360px;
  margin-right: 10px;
}
.two-column #content_wrapper.stretch {
  position: absolute;
  height: 100%;
}
.two-column #column {
  float: right;
  display: inline;
  width: 350px;
}
/* MAIN NAVIGATION
******************/
#main_navigation {
  width: 590px;
  list-style: none;
}
#main_navigation li {
  width: 135px;
  float: left;
  padding: .4em 0;
}
#main_navigation a {
  font-size: 1em;
  color: #666666;
  display: block;
  padding-bottom: 3px;
  margin-right: 26px;
}
#main_navigation a:after {
  position: relative;
  display: block;
  content: "";
  height: 2px;
  background-color: transparent;
}
#main_navigation a:focus:after,
#main_navigation a:hover:after,
#main_navigation a:active:after,
#main_navigation li.current a:after {
  background-color: #42b1ad;
}
/* SUB NAVIGATION
*****************/
#sub_header {
  position: relative;
  height: 150px;
  background-color: white;
  background-image: url("../images/subnav-2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#sub_header.bg2 {
  background-image: url("../images/subnav.jpg");
}
#sub_header.bg3 {
  background-image: url("../images/subnav-3.jpg");
}
#sub_header.about-us {
  background-image: url("../images/bg-about-us.jpg");
}
#sub_header.case-studies {
  background-image: url("../images/bg-case-studies.jpg");
}
#sub_header.contact-us {
  background-image: url("../images/bg-contact-us.jpg");
}
#sub_header.distributors {
  background-image: url("../images/bg-distributors.jpg");
}
#sub_header.plastic-fabrication {
  background-image: url("../images/bg-plastic-fabrication.jpg");
}
#sub_header.fume-extraction {
  background-image: url("../images/bg-fume-extraction.jpg");
}
#sub_header.lab-furniture {
  background-image: url("../images/bg-lab-furniture.jpg");
}
#sub_header.energy-saving {
  background-image: url("../images/bg-energy-saving.jpg");
}
#sub_header .nav-bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 0 0;
  background-color: #2c6870;
  /* IE8 Fallback */
  background-color: rgba(44, 104, 112, 0.85);
}
#sub_header #sub_navigation {
  list-style-type: none;
}
#sub_header #sub_navigation:before,
#sub_header #sub_navigation:after {
  content: " ";
  display: table;
}
#sub_header #sub_navigation:after {
  clear: both;
}
#sub_header #sub_navigation li {
  float: left;
  margin-right: 10px;
}
#sub_header #sub_navigation li a {
  display: block;
  height: 35px;
  margin-left: 22px;
  font-size: 13px;
  color: white;
  border-bottom: 5px solid transparent;
}
#sub_header #sub_navigation li.current a,
#sub_header #sub_navigation li:hover a {
  border-color: #4aabb8;
}
#sub_header #sub_navigation.lab li {
  margin-right: 40px;
}
#sub_header #sub_navigation.extraction li {
  margin-right: 30px;
}
/* PAGE CONTENT
***************/
#content h1 {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
a img:hover {
  opacity: 0.85;
  filter: alpha(opacity=85);
}
.image {
  background: #fff;
  margin-bottom: 2em;
}
.image img {
  padding-bottom: 2px;
  display: block;
}
.image p {
  font-size: .82em;
  /* 9px */
  margin: 0 10px;
  padding: .5em 0;
}
#fume_table {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #29c3eb;
  color: #fff;
  height: 100%;
  padding: 0 5px;
}
#fume_table a {
  color: #FFF;
  text-decoration: underline;
}
#fume_table a:hover {
  text-decoration: underline;
}
#fume_table span {
  display: block;
  font-size: 1.2em;
}
#fume_table table {
  font-size: .82em;
  /* 9px */
  width: 320px;
  margin: 0 10px;
}
#fume_table h3 {
  color: #fff;
  font-size: 1.45em;
  text-align: left;
  margin-top: 7px;
  padding: 20px 10px 10px 10px;
}
#fume_table td,
th {
  padding-top: 10px;
  border-bottom: 1px solid #3ccef4;
}
#fume_table .pcr td,
th {
  padding-bottom: 10px;
}
#fume_table th,
dt {
  font-weight: bold;
}
#fume_table dl {
  font-size: 10px;
  padding: 10px;
  margin-top: 10px;
}
#fume_table dt {
  margin: 5px 0;
}
#fume_table dd {
  margin-bottom: 15px;
}
#fume_table #double {
  padding-top: 3px;
  padding-bottom: 5px;
}
#content p {
  margin-bottom: 1em;
}
#content ul {
  margin: 0 0 2em 14px;
}
#content li {
  margin-bottom: 1em;
}
#content a:focus,
#content a:hover,
#content a:active {
  text-decoration: underline;
}
/* FILE LISTING
***************/
#content #file_listing {
  margin: 0;
  padding: 0;
}
#content #file_listing ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}
#content #file_listing li {
  width: 100%;
}
#content #file_listing a,
#content #file_listing span.error {
  background: transparent no-repeat 0% 0%;
  padding: 0 0 0 22px;
  display: block;
  margin-bottom: 1em;
  width: 284px;
  /* 306px */
  height: 20px;
}
/* Added override for Case Studies page */
#content #file_listing a.case-study {
  width: auto;
  height: 30px;
}
#content #file_listing a.case-study strong {
  font-size: 120%;
}
#content #file_listing a:hover {
  text-decoration: none;
}
#content #file_listing a.pdf {
  background-image: url("../images/icons/pdf.gif");
}
#content #file_listing a.msword {
  background-image: url("../images/icons/doc.gif");
}
#content #file_listing span.error {
  background-image: url("../images/icons/error.gif");
  color: red;
}
#content #file_listing li a em {
  display: block;
  font-style: normal;
}
/* ECOSASH BANNER
*****************/
.video_wrap {
  float: left;
  margin-right: 22px;
  display: inline;
}
div.banner_ecosash img#ecosash_logo {
  padding-top: 20px;
}
.banner_ecosash {
  width: 649px;
  padding: 10px  0 15px 0;
}
.banner_ecosash:before,
.banner_ecosash:after {
  content: " ";
  display: table;
}
.banner_ecosash:after {
  clear: both;
}
.banner_content {
  float: left;
  width: 285px;
}
div.banner_ecosash h4 {
  font-family: 'Lucida Grande', Lucida, Verdana, sans-serif;
  font-weight: bold;
  font-size: 21px;
  line-height: 20px;
  padding: 0 0 9px 0;
  margin: 0 0 5px 0;
  color: #383d36;
}
div.banner_ecosash h5 {
  border-bottom: 1px solid #c5d2b6;
  font-size: 14px;
  color: #383d36;
  padding-bottom: 15px;
  margin-bottom: 5px;
}
div#content .banner_content p a {
  font-size: 10px;
}
.product_cata_wrap {
  width: 242px;
  background: #dfe9ce;
  margin: 20px 0 0 0;
  position: relative;
  float: left;
  min-height: 80px;
  height: auto !important;
  height: 80px;
}
.product_cata_wrap.first {
  margin-right: 10px;
}
.product_cata_wrap .content {
  margin: 0 10px;
}
div#content .product_cata_wrap p.head {
  line-height: 18px;
  margin: 0;
  padding-bottom: 2px;
  border-bottom: 1px solid #c6d2b7;
  margin: 0 0 4px 0;
  font-weight: bold;
  font-size: 12px;
}
img.logo {
  display: block;
  margin: 5px auto 12px;
}
img.logo.eco {
  margin-top: 25px;
  margin-bottom: 38px;
}
img.logo.world {
  width: 150px;
  margin-bottom: 26px;
  margin-left: 36px;
  margin-right: 56px;
}
.product_cata_wrap .content p a {
  font-size: 9px;
  line-height: 12px;
}
/* LEFT FLOATED IMAGE & CONTENT
********************************/
.floated #content,
.floated img.float-left {
  float: left;
}
.floated img.float-left {
  width: 60px;
  margin: 30px 0 0 20px;
}
.floated #content {
  width: 590px;
}
/* DISTRIBUTORS
***************/
.distributors #content .contact-item {
  margin: 20px 0;
}
.distributors #content .contact-item:before,
.distributors #content .contact-item:after {
  content: " ";
  display: table;
}
.distributors #content .contact-item:after {
  clear: both;
}
.distributors #content .contact-item .logo {
  display: block;
  float: left;
  width: 200px;
  margin-right: 20px;
}
.distributors #content .contact-item p {
  float: left;
  width: 30%;
  margin: 0;
}
.distributors #content h2 {
  margin: 40px 0 20px;
}
.distributors #content h3 {
  margin-top: 40px;
  margin-bottom: 0;
}
.distributors #content p.lead {
  margin-bottom: 30px;
}
.distributors #content .distributors {
  margin: 20px 0;
}
.distributors #content .distributors img {
  margin: 5px;
}
.distributors #content .distributors p {
  margin: 2px 5px 5px;
}
.distributors #content .distributors strong {
  color: #6C6C6C;
}
.distributors #content .distributors .item {
  margin: 20px 0 0;
  padding-bottom: 20px;
  line-height: 1.3;
  border-bottom: 1px solid #C6D2B7;
}
.distributors #content .distributors .item.last {
  border-bottom: none;
}
.distributors #content .distributors .item:before,
.distributors #content .distributors .item:after {
  content: " ";
  display: table;
}
.distributors #content .distributors .item:after {
  clear: both;
}
.distributors #content .distributors .item h4 {
  margin-bottom: 5px;
}
.distributors #content .distributors .item p {
  float: left;
  width: 33%;
  margin: 0;
}
/* MISC
*******/
#intro h1 {
  display: block;
}
.hide {
  position: absolute;
  left: -999em;
}
#nederman {
  margin: -11px 0;
}
#caption {
  font-size: 1em;
  text-align: center;
  font-weight: bold;
  color: #808080;
}
.sss {
  height: 0;
  margin: 0;
  padding: 0 !important;
  position: relative;
  display: block;
  overflow: hidden;
  height: 320px;
}
.ssslide {
  max-height: 320px;
  width: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  overflow: hidden;
}
.ssslide img {
  width: 100%;
  min-height: 320px;
  height: auto;
  margin: 0;
  padding: 0;
  position: relative;
  display: block;
}
.sssnext,
.sssprev {
  width: 25px;
  height: 100%;
  margin: 0;
  position: absolute;
  top: 0;
  background: url('../lib/sss/images/arr.png') no-repeat;
}
.sssprev {
  left: 3%;
  background-position: 0 50%;
}
.sssnext {
  right: 3%;
  background-position: -26px 50%;
}
.sssprev:hover,
.sssnext:hover {
  cursor: pointer;
}
.home {
  /* intro */
  /* home_items */
}
.home .hero {
  height: 320px;
  background-color: white;
  border-bottom: 3px solid #CCC;
}
.home .hero .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #2c6870;
  /* IE8 Fallback */
  background-color: rgba(44, 104, 112, 0.85);
}
.home .hero .caption .container {
  position: relative;
}
.home .hero .caption h1,
.home .hero .caption p {
  color: white;
}
.home .hero .caption h1 {
  font-size: 28px;
  line-height: 1em;
  margin-top: 0;
  margin-bottom: 3px;
  background: none;
}
.home .hero .caption p {
  font-size: 13px;
}
.home .hero .caption a {
  color: white;
}
.home .hero .caption a.button {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 220px;
  margin-top: -15px;
  padding: 10px 0;
  background-color: #348c89;
  color: white;
  font-size: 14px;
  text-align: center;
}
.home .hero .caption a.button:focus,
.home .hero .caption a.button:hover,
.home .hero .caption a.button:active {
  background-color: #2d7977;
  text-decoration: none;
}
.home .hero .caption a.button i {
  float: right;
  vertical-align: middle;
  margin-top: 2px;
  margin-right: 20px;
}
.home #intro {
  margin-top: 154px;
  padding: 10px 0;
  background: transparent url("../images/bg-intro.jpg") repeat-y 7px 0%;
}
.home #intro h1 {
  color: #fff;
  background: transparent url("../images/bg-h1-intro2.jpg") no-repeat 34px 0%;
  width: 100%;
  height: 24px;
  text-indent: -999em;
  margin: 0;
}
.home #intro p {
  font-size: 0.8em;
  color: #fff;
  margin: 0 36px;
}
.home #wrapper {
  background: #fff;
}
.home #content_wrapper {
  width: 736px;
  background: #fff;
  border: none;
  margin-left: 0;
}
.home #content {
  margin: 0;
  text-align: center;
}
.home #home_items {
  position: relative;
  width: 715px;
  margin-top: 15px;
  padding: 10px 0 20px 8px;
}
.home #home_items:before,
.home #home_items:after {
  content: " ";
  display: table;
}
.home #home_items:after {
  clear: both;
}
.home #item_one,
.home #item_two,
.home #item_three {
  position: relative;
  float: left;
  width: 225px;
  height: 340px;
  min-height: 178px;
  margin-bottom: 20px;
  background-color: #f2f2f2;
  overflow: hidden;
}
.home #home_items .padding {
  padding: 18px 15px 0;
  border-top: 1px solid #DBDBDB;
}
.home #home_items h2 {
  font-size: 1.2em;
  padding-bottom: 6px;
  border-bottom-color: #a8a8a8;
}
.home #home_items p {
  font-size: 14px;
  line-height: 1.3;
}
.home #item_two {
  margin: 0 19px;
}
.home #content p.more {
  margin-top: 20px;
}
.home #content p.more a {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 0;
  background-color: #348c89;
  color: white;
  text-align: center;
}
.home #content p.more a:focus,
.home #content p.more a:hover,
.home #content p.more a:active {
  background-color: #2d7977;
  text-decoration: none;
}
.home #content p.more a i {
  float: right;
  vertical-align: middle;
  margin-top: 2px;
  margin-right: 20px;
}
.home .tertiary {
  margin-bottom: 60px;
  margin-left: 8px;
}
.home .tertiary:before,
.home .tertiary:after {
  content: " ";
  display: table;
}
.home .tertiary:after {
  clear: both;
}
.home .tertiary .item {
  position: relative;
  float: left;
  width: 347px;
  margin-right: 10px;
}
.home .tertiary .item.last {
  margin-right: 0;
  margin-left: 10px;
}
.home .tertiary .item .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(52, 140, 137, 0.9);
  color: white;
  padding: 10px 0;
}
.home .tertiary .item .caption span {
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 1px solid #77afad;
}
.home .tertiary .item .caption i {
  float: right;
  vertical-align: middle;
  margin-top: 4px;
  margin-right: 20px;
}
.home .tertiary .item .caption:focus,
.home .tertiary .item .caption:hover,
.home .tertiary .item .caption:active {
  background-color: rgba(45, 121, 119, 0.9);
  text-decoration: none !important;
}
.home .tagline {
  margin-bottom: 40px;
  font-size: 36px;
  font-weight: 100;
  color: #348c89;
}
.home #aa_logo,
.home #lz_logo {
  position: absolute;
}
.home #aa_logo {
  left: 180px;
  bottom: 22px;
}
.home #lz_logo {
  left: 570px;
  bottom: 10px;
}
